spring:
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: @nacos.server@
        # 命名空间
        namespace: @nacos.namespace@
        # 共享配置
        group: sckw-ng-service-platform
      config:
        # 配置中心地址
        server-addr:  @nacos.server@
        # 配置文件格式
        file-extension: yaml
        # 命名空间
        namespace: @nacos.namespace@
        # 共享配置
        group: sckw-ng-service-platform

